<regions>
	<defaultAction start="0.0" duration="0.7" />
	<region id="jug">
		<actionSplitItem splitItemId="krug"/>
		<action type="show" objectId="item_2_3" />
	</region>
	<region id="apollo">
		<actionSplitItem splitItemId="truba"/>
		<action type="show" objectId="item_3_1" />
	</region>
	<region id="censer">
		<actionSplitItem splitItemId="rul"/>
		<action type="show" objectId="item_4_1" />
	</region>
	<region id="armchair">
		<actionSplitItem splitItemId="ring"/>
	</region>
</regions>